<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE simulation PUBLIC "-//UTC//DTD XMLlab V1.5//FR" "http://www.xmllab.org/dtd/1.5/fr/simulation.dtd">
<simulation xmlns:date="http://exslt.org/dates-and-times" xmlns:math="http://exslt.org/math">
  <header>
    <title>Réseau métabolique untitled</title>
    <author>Stéphane Mottelet</author>
    <date>2007-06-29+02:00, at 10:02:32+02:00</date>
    <script href="Sysmetab_CT_light.sci"/>
    <script href="sysmetab.sci"/>
  </header>
  <parameters>
    <section>
      <title>Flux</title>
      <group>
        <scalar label="re1">
          <name>re1, Flux Glucose extérieur-&gt;périplasme</name>
          <value>100</value>
        </scalar>
        <scalar label="re1_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re2" state="disabled">
          <name>re2, Flux Glucose périplasme-&gt;cytoplasme</name>
        </scalar>
        <scalar label="re2_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re3" state="disabled">
          <name>re3, Hexokinase</name>
        </scalar>
        <scalar label="re3_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re4" state="disabled">
          <name>re4, Flux Gluconate périplasme-&gt;cytoplasme</name>
        </scalar>
        <scalar label="re4_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re5" state="disabled">
          <name>re5, Flux Gluconate périplasme-&gt;extérieur</name>
        </scalar>
        <scalar label="re5_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re6" state="disabled">
          <name>re6, Gluconate Kinase</name>
        </scalar>
        <scalar label="re6_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re7" state="disabled">
          <name>re7, Glucose-6-phosphate Déshydrogénase</name>
        </scalar>
        <scalar label="re7_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re8" state="disabled">
          <name>re8, Glucose déshydrogénase</name>
        </scalar>
        <scalar label="re8_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re9_f" state="disabled">
          <name>re9_f, Phosphoglucose Isomérase (forward)</name>
        </scalar>
        <scalar label="re9_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re9_b" state="disabled">
          <name>re9_b, Phosphoglucose Isomérase (backward)</name>
        </scalar>
        <scalar label="re9_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re16" state="disabled">
          <name>re16, 6-phosphogluconate Déshydrogénase</name>
        </scalar>
        <scalar label="re16_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re18" state="disabled">
          <name>re18, Phosphofructo Kinase</name>
        </scalar>
        <scalar label="re18_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re19" state="disabled">
          <name>re19, Fructose 1,6 BisPhosphatase</name>
        </scalar>
        <scalar label="re19_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re26" state="disabled">
          <name>re26, Pyruvate Kinase</name>
        </scalar>
        <scalar label="re26_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re30" state="disabled">
          <name>re30, Pyruvate Déshydrogénase</name>
        </scalar>
        <scalar label="re30_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re31" state="disabled">
          <name>re31, PHB synthase</name>
        </scalar>
        <scalar label="re31_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re34" state="disabled">
          <name>re34, a-cétoglutarate déshydrogénase</name>
        </scalar>
        <scalar label="re34_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re38_f" state="disabled">
          <name>re38_f, Malate déshydrogénase (forward)</name>
        </scalar>
        <scalar label="re38_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re38_b" state="disabled">
          <name>re38_b, Malate déshydrogénase (backward)</name>
        </scalar>
        <scalar label="re38_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re39" state="disabled">
          <name>re39, Citrate Synthase</name>
        </scalar>
        <scalar label="re39_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re40_f" state="disabled">
          <name>re40_f, Pyruvate Carboxylase (forward)</name>
        </scalar>
        <scalar label="re40_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re40_b" state="disabled">
          <name>re40_b, Pyruvate Carboxylase (backward)</name>
        </scalar>
        <scalar label="re40_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re41_f" state="disabled">
          <name>re41_f, Enzyme Malique-NAD(P)+ dépendante (forward)</name>
        </scalar>
        <scalar label="re41_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re41_b" state="disabled">
          <name>re41_b, Enzyme Malique-NAD(P)+ dépendante (backward)</name>
        </scalar>
        <scalar label="re41_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re44">
          <name>re44, Flux Fructose6P-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re44_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re45">
          <name>re45, Flux Glucose6p-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re45_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re47">
          <name>re47, Flux Eythrose4P-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re47_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re48">
          <name>re48, Flux GA3P-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re48_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re49">
          <name>re49, Flux 3Pglycérate-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re49_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re50">
          <name>re50, Flux PEP-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re50_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re51">
          <name>re51, Flux Pyruvate-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re51_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re52">
          <name>re52, Flux Acétyl-CoA-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re52_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re53">
          <name>re53, Flux OAA-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re53_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re54">
          <name>re54, Flux aKG-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re54_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re56">
          <name>re56, Flux Glucose6p-&gt;b-glucanes</name>
          <value>100</value>
        </scalar>
        <scalar label="re56_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re57">
          <name>re57, Flux Glucose6P-&gt;EPS</name>
          <value>100</value>
        </scalar>
        <scalar label="re57_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re58" state="disabled">
          <name>re58, Entner-Doudoroff</name>
        </scalar>
        <scalar label="re58_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re59">
          <name>re59, Flux Ribulose5p-&gt;Biomasse</name>
          <value>100</value>
        </scalar>
        <scalar label="re59_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re60_f" state="disabled">
          <name>re60_f, Transcétolase 1 (forward)</name>
        </scalar>
        <scalar label="re60_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re60_b" state="disabled">
          <name>re60_b, Transcétolase 1 (backward)</name>
        </scalar>
        <scalar label="re60_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re61_f" state="disabled">
          <name>re61_f, Transcétolase 2 (forward)</name>
        </scalar>
        <scalar label="re61_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re61_b" state="disabled">
          <name>re61_b, Transcétolase 2 (backward)</name>
        </scalar>
        <scalar label="re61_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re62_f" state="disabled">
          <name>re62_f, Transaldolase (forward)</name>
        </scalar>
        <scalar label="re62_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re62_b" state="disabled">
          <name>re62_b, Transaldolase (backward)</name>
        </scalar>
        <scalar label="re62_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re63_f" state="disabled">
          <name>re63_f, Fructose-1,6-diphosphate Aldolase (forward)</name>
        </scalar>
        <scalar label="re63_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re63_b" state="disabled">
          <name>re63_b, Fructose-1,6-diphosphate Aldolase (backward)</name>
        </scalar>
        <scalar label="re63_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re64_f" state="disabled">
          <name>re64_f, PhosphoGlycérate Kinase (forward)</name>
        </scalar>
        <scalar label="re64_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re64_b" state="disabled">
          <name>re64_b, PhosphoGlycérate Kinase (backward)</name>
        </scalar>
        <scalar label="re64_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re65_f" state="disabled">
          <name>re65_f, Enolase (forward)</name>
        </scalar>
        <scalar label="re65_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re65_b" state="disabled">
          <name>re65_b, Enolase (backward)</name>
        </scalar>
        <scalar label="re65_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re66" state="disabled">
          <name>re66, Isocitrate Déshydrogénase</name>
        </scalar>
        <scalar label="re66_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re67_f" state="disabled">
          <name>re67_f, Fumarase 1 (forward)</name>
        </scalar>
        <scalar label="re67_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re67_b" state="disabled">
          <name>re67_b, Fumarase 1 (backward)</name>
        </scalar>
        <scalar label="re67_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re68_f" state="disabled">
          <name>re68_f, Fumarase 2 (forward)</name>
        </scalar>
        <scalar label="re68_f_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re68_b" state="disabled">
          <name>re68_b, Fumarase 2 (backward)</name>
        </scalar>
        <scalar label="re68_b_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re69" state="disabled">
          <name>re69, Flux CO2-&gt;extérieur</name>
        </scalar>
        <scalar label="re69_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
      <group>
        <scalar label="re70">
          <name>re70, Flux PHB -&gt; extérieur</name>
          <value>100</value>
        </scalar>
        <scalar label="re70_coeff">
          <name>Coeff.</name>
          <value>0</value>
        </scalar>
      </group>
    </section>
    <section>
      <title>Flux observés</title>
      <matrix label="flux_obs" rows="16" cols="3">
        <name>Flux</name>
        <colheader>
          <col>
            <name>Ecart type</name>
          </col>
          <col state="normal">
            <name>Exp.1</name>
          </col>
          <col state="disabled">
            <name>Ident.</name>
          </col>
        </colheader>
        <row>
          <name>Flux Glucose extérieur-&gt;périplasme</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux Gluconate périplasme-&gt;extérieur</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux Fructose6P-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux Glucose6p-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux Eythrose4P-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux GA3P-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux 3Pglycérate-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux PEP-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux Pyruvate-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux Acétyl-CoA-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux OAA-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux aKG-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux Glucose6p-&gt;b-glucanes</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux Glucose6P-&gt;EPS</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux Ribulose5p-&gt;Biomasse</name>
          <value>1</value>
        </row>
        <row>
          <name>Flux PHB -&gt; extérieur</name>
          <value>1</value>
        </row>
      </matrix>
    </section>
    <section>
      <title>Marquages observés</title>
      <matrix label="s2_obs" rows="6" cols="3">
        <name>Glucose6P</name>
        <colheader>
          <col>
            <name>Ecart type</name>
          </col>
          <col state="normal">
            <name>Exp.1</name>
          </col>
          <col state="disabled">
            <name>Ident.1</name>
          </col>
        </colheader>
        <row>
          <name>1xxxxx</name>
          <value>1</value>
        </row>
        <row>
          <name>x1xxxx</name>
          <value>1</value>
        </row>
        <row>
          <name>xx1xxx</name>
          <value>1</value>
        </row>
        <row>
          <name>xxx1xx</name>
          <value>1</value>
        </row>
        <row>
          <name>xxxx1x</name>
          <value>1</value>
        </row>
        <row>
          <name>xxxxx1</name>
          <value>1</value>
        </row>
      </matrix>
      <matrix label="s48_obs" rows="4" cols="3">
        <name>PHB</name>
        <colheader>
          <col>
            <name>Ecart type</name>
          </col>
          <col state="normal">
            <name>Exp.1</name>
          </col>
          <col state="disabled">
            <name>Ident.1</name>
          </col>
        </colheader>
        <row>
          <name>1xxx</name>
          <value>1</value>
        </row>
        <row>
          <name>x1xx</name>
          <value>1</value>
        </row>
        <row>
          <name>xx1x</name>
          <value>1</value>
        </row>
        <row>
          <name>xxx1</name>
          <value>1</value>
        </row>
      </matrix>
    </section>
    <section>
      <title>Marquages connus</title>
      <matrix label="s1_input" rows="11" cols="1">
        <name>Glucose</name>
        <colheader>
          <col state="normal">
            <name>Exp.1</name>
          </col>
        </colheader>
        <row>
          <name>100000</name>
        </row>
        <row>
          <name>110000</name>
        </row>
        <row>
          <name>101000</name>
        </row>
        <row>
          <name>100100</name>
        </row>
        <row>
          <name>100010</name>
        </row>
        <row>
          <name>100001</name>
        </row>
        <row>
          <name>010000</name>
        </row>
        <row>
          <name>011000</name>
        </row>
        <row>
          <name>010100</name>
        </row>
        <row>
          <name>010010</name>
        </row>
        <row>
          <name>010001</name>
        </row>
      </matrix>
    </section>
    <actions>
      <title>Simulation</title>
      <action update="re1 re2 re3 re4 re5 re6 re7 re8 re9_f re9_b re16 re18 re19 re26 re30 re31 re34 re38_f re38_b re39 re40_f re40_b re41_f re41_b re44 re45 re47 re48 re49 re50 re51 re52 re53 re54 re56 re57 re58 re59 re60_f re60_b re61_f re61_b re62_f re62_b re63_f re63_b re64_f re64_b re65_f re65_b re66 re67_f re67_b re68_f re68_b re69 re70">
        <title>Optimisation</title>
        <script href="Sysmetab_CT_light_optim.sce"/>
      </action>
      <action update="s2_obs s48_obs">
        <title>Calcul des cumomères</title>
        <script href="Sysmetab_CT_light_script.sci"/>
      </action>
    </actions>
  </parameters>
</simulation>
